Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451795 - Package Change Request for s390utils
Summary: Package Change Request for s390utils
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: s390utils
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-17 13:39 UTC by Phil Knirsch
Modified: 2015-03-05 01:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-08 10:47:52 UTC


Attachments (Terms of Use)

Description Phil Knirsch 2008-06-17 13:39:21 UTC
Package Change Request
======================
Package Name: s390utils
Updated Fedora Owners: dhorak, pknirsch

Comment 1 Kevin Fenzi 2008-06-17 17:21:39 UTC
Hum. I don't see this package in the package database... 
Is this is a new package? Or an old one that was dropped? or?


Comment 2 Kevin Fenzi 2008-06-27 16:58:42 UTC
If this is a new package, it needs to go through review. 
I am going to clear fedora-cvs for now.


Note You need to log in before you can comment on or make changes to this bug.